Subject: acka-research-digest V3 #137
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Tuesday, June 23 1998      Volume 03 : Number 137

----------------------------------------------------------------------

Date: Tue, 23 Jun 1998 02:35:09 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Big White Gazette

Moo!

Almost Forgot :)

Aaron V. Humphrey wrote:

> The Big White Gazette
> "Urfle noom!  Norgrindly eltron wanilgus."

> Treasure, Treasure, Treasure! (by Alfvaen)
>
> On May 14, I buried three Treasures, whose numbers I don't know because I
> haven't looked at the Treasure page to find out.  (And I'm not Financier
> any more, so I don't _have_ to know!  Ha!)

> The first Treasure, which consists of Sculpture 17(anyone else think it was

T213

> Then there was the Onyx Vase Treasure, whose map was as follows:

T214

> Then there was the mixed Treasure, consisting of a Rock To Wind A String

T215

> Billboard Challenge Update

T210

K 2
Quack Quack?

------------------------------

End of acka-research-digest V3 #137
***********************************